"DefaultPanelTitle" = "Software Update Notification";
"PanelTitleSuffixFormat" = " (%d of %d)";
"DownloadNowButtonTitle" = "Download Now";
"MoreInfoButtonTitle" = "More Info";
"DownloadLaterButtonTitle" = "Download Later";
"QuitButtonTitle" = "Quit";
"OKButtonTitle" = "OK";